ti = createTextureInfo("worker080")
addTextureInfoNode5i(ti, "repair0", { x=0, y=380, w=484, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "repair0", 17)
addTextureInfoNode5i(ti, "repair315", { x=0, y=248, w=484, h=132 }, 11, 2, 22)
setTextureNodeCount(ti, "repair315", 17)
addTextureInfoNode5i(ti, "repair270", { x=0, y=116, w=504, h=132 }, 12, 2, 22)
setTextureNodeCount(ti, "repair270", 17)
